# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Mon Nov 28 11:40:19 UTC 2016
pkgname = gtk2+extra
pkgver = 3.3.3-1
pkgdesc = GtkExtra is a useful set of widgets for creating GUI's for the Xwindows system using GTK+
url = http://gtkextra.sourceforge.net/
builddate = 1480333219
packager = Arch Linux ARM Build System <builder+xu5@archlinuxarm.org>
size = 3646464
arch = armv6h
license = LGPL
depend = gtk2
